Skip to main content
`Ctrl`+`K`

# PetscDrawSetCoordinates

Sets the application coordinates of the corners of the window (or page).

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSetCoordinates(PetscDraw draw, PetscReal xl, PetscReal yl, PetscReal xr, PetscReal yr)

Not Collective

## Input Parameters

- draw - the drawing object

- xl - the lower left x coordinate

- yl - the lower left y coordinate

- xr - the upper right x coordinate

- yr - the upper right y coordinate

## See Also

`PetscDraw`, `PetscDrawGetCoordinates()`

## Level

advanced

## Location

src/sys/classes/draw/interface/dcoor.c

## Implementations

PetscDrawSetCoordinates_Image() in src/sys/classes/draw/impls/image/drawimage.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages